<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>digital.laboratory.platform</groupId>
    <artifactId>DigitalLaboratoryPlatform</artifactId>
    <version>2022.10.11-snapshots</version>
  </parent>
  <artifactId>dlp-drugtesting</artifactId>
  <version>2022.10.11-snapshots</version>
  <packaging>pom</packaging>
  <name>dlp-drugtesting</name>
  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  </properties>
  <modules>
    <module>dlp-drugtesting-api</module>
    <module>dlp-drugtesting-biz</module>
  </modules>
</project>
